@charset "utf-8";
/* *{
	margin:0px;
	padding:0px;
	border:0px;
} */

html {
	overflow-y:scroll;
	margin:0px;
	padding:0px;
}
body {
	margin:0px;
	padding:0px;
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	/* font-family:"ヒラギノ角ゴ Pro W3",'Hiragino Kaku Gothic Pro','メイリオ',Meiryo, "ＭＳ Ｐゴシック",sans-serif; */
	font-size:14px;
	line-height:1.8;
	color:#505050;
	/* border:1px solid #D9A768; */
}

/* Android 文字強制改行用 */
p,
h1,
h2,
h3,
h4,
h5,
h6,
dd,
dt,
div {
	/* width:100%;
	max-width:100%; */
	background:url(../img/p_back.png) no-repeat 0px 0px;
	
	/* Android Chrome文字サイズ用 */
	max-height: 100%;
	
	/* iPhone、iPod文字サイズ用 */
	-webkit-text-size-adjust: 100%;
}

/* 太文字解除 */
h1,
h2,
h3,
h4,
h5,
h6 {font-weight:normal;}

/* ----- Links Color ----- */
a:link {color:#505050; text-decoration:none; opacity:1; -webkit-transition:0.3s ease-in-out; transition:0.3s ease-in-out;}
a:visited {color:#505050; text-decoration:none; opacity:1; -webkit-transition:0.3s ease-in-out; transition:0.3s ease-in-out;}
a:hover {color:#D9A768; text-decoration:none; opacity:1.0;}
a:active {color:#505050; text-decoration:none; opacity:1; -webkit-transition:0.3s ease-in-out; transition:0.3s ease-in-out;}
/* a:link {text-decoration:underline;color:#0085CC;}
a:visited {text-decoration:underline;color:#0085CC;}
a:hover {text-decoration:none;color:#7FC2E5;}
a:active {text-decoration:underline;color:#0085CC;} */

/* ----- Links Fade ----- */
.img_hov {opacity:1; -webkit-transition:0.3s ease-in-out; transition:0.3s ease-in-out;}
.img_hov:hover {opacity:0.5;}

/* ----- ClearSpace ----- */
.ClearSpacet05px {clear:left;width:10px;height:5px;margin:0px;padding:0px;text-indent:-9999px;}
.ClearSpacet10px {clear:left;width:10px;height:10px;margin:0px;padding:0px;text-indent:-9999px;}
.ClearSpacet15px {clear:left;width:10px;height:15px;margin:0px;padding:0px;text-indent:-9999px;}
.ClearSpacet20px {clear:left;width:10px;height:20px;margin:0px;padding:0px;text-indent:-9999px;}
.ClearSpacet30px {clear:left;width:10px;height:30px;margin:0px;padding:0px;text-indent:-9999px;}
.ClearSpacet40px {clear:left;width:10px;height:40px;margin:0px;padding:0px;text-indent:-9999px;}

/* ----- Color ----- */
.COLOR-Blue {color:#0085CC;}

/* ----- Under Constrution ----- */
.uc {
	clear:left;
	width:100%;
	margin:150px 0px 90px 0px;
	padding:20px 0px 20px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#666666;
	border-top:1px dotted #999999;
	border-bottom:1px dotted #999999;
}

/* ----- font ----- */
.font12px {font-size:12px;line-height:1.6;}
.font14px {font-size:14px;line-height:1.6;}
.font16px {font-size:16px;line-height:1.8;}
.font18px {font-size:18px;line-height:1.8;}
.font20px {font-size:20px;line-height:1.7;}
.font22px {font-size:22px;line-height:1.7;}
.font24px {font-size:24px;line-height:1.7;}
.font26px {font-size:26px;line-height:1.7;}
.font28px {font-size:28px;line-height:1.7;}
.font30px {font-size:30px;line-height:1.6;}
.font32px {font-size:32px;line-height:1.6;}
.font34px {font-size:34px;line-height:1.6;}
.font36px {font-size:36px;line-height:1.6;}
.font38px {font-size:38px;line-height:1.6;}
.font40px {font-size:40px;line-height:1.5;}

/* ----- img ----- */
img,
img a,
img a:hover {
	display:block;
	/* max-width:100%;
	height:auto; */
	margin:0px auto;
	padding:0px;
	border:0;
	vertical-align:bottom;
}
iframe {
	vertical-align:bottom;
}


/* ------------------------------------------------------------
　　inqベース
------------------------------------------------------------ */

/* ----- wrapp_inq 内容 ----- */
#wrapp_inq {
	clear:left;
	width:530px;
	margin:0px auto;
	padding:40px 0px 0px;
}
/* #wrapp_inq h3 {
	clear:left;
	margin:0px;
	padding:0px;
	text-align:left;
}
#wrapp_inq h4 {
	clear:left;
	margin:0px;
	padding:0px;
	text-align:left;
}

#inq_box {
	clear:left;
	width:660px;
	margin:0px;
	padding:0px;
	background:url(../img/inq_back.png) no-repeat center top;
	overflow:hidden;
}
#inq_box p {
	margin:0px;
	padding:0px;
	text-align:left;
}
#inq_tel {float:left;width:370px;}
#inq_mail {float:right;width:290px;} */


/* 情報 */
#f_text {
	clear:both;
	width:100%;
	margin:0px;
	padding:40px 0px 0px;
	text-align:left;
}
#f_text p {
	clear:left;
	margin:0px;
	padding:0px 0px 0px;
	font-size:14px;
	line-height:1.6;
	text-align:center;
}

/* コピーライト */
#wrapp_inq address {
	clear:left;
	margin:0px;
	padding:15px 0px 0px;
	font-size:14px;
	line-height:1.6;
	font-style:normal;
	text-align:center;
}




